.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y3{bottom:28.800000px;}
.y2{bottom:33.600000px;}
.y1{bottom:214.400000px;}
.h2{height:1078.400000px;}
.h3{height:1259.200000px;}
.h4{height:1264.000000px;}
.h0{height:1292.598400px;}
.h1{height:1292.800000px;}
.w2{width:1666.400000px;}
.w5{width:1833.600000px;}
.w3{width:1838.400000px;}
.w1{width:1888.000000px;}
.w4{width:1904.800000px;}
.w0{width:1904.881920px;}
.x0{left:0.000000px;}
.x2{left:33.600000px;}
.x3{left:71.200000px;}
.x1{left:158.400000px;}
@media print{
.y0{bottom:0.000000pt;}
.y3{bottom:24.000000pt;}
.y2{bottom:28.000000pt;}
.y1{bottom:178.666667pt;}
.h2{height:898.666667pt;}
.h3{height:1049.333333pt;}
.h4{height:1053.333333pt;}
.h0{height:1077.165333pt;}
.h1{height:1077.333333pt;}
.w2{width:1388.666667pt;}
.w5{width:1528.000000pt;}
.w3{width:1532.000000pt;}
.w1{width:1573.333333pt;}
.w4{width:1587.333333pt;}
.w0{width:1587.401600pt;}
.x0{left:0.000000pt;}
.x2{left:28.000000pt;}
.x3{left:59.333333pt;}
.x1{left:132.000000pt;}
}
